@charset "utf-8";



/*==========@@HTML默认 开始@@==========*/



/*基本*/



* {



	padding: 0px;



	margin: 0px



}



body {



	font-size: 100px;



}



* {



	margin: 0;



	padding: 0;



	-webkit-tap-highlight-color: rgba(0,0,0,0);



	box-sizing: border-box;



}



.trans {



	transition: all .3s ease-in;



}



html {



	width: 100%;



	min-height: 100%;



}



body {



	width: 100%;



	min-height: 100%;



	max-width: 640px;



	min-width: 320px;



	margin: 0 auto;



font: .24rem/1.6 'PingFangSC-Light', 'microsoft yahei', Arial, Helvetica, sans-serif, "Hiragino Sans GB";



	color: #333;



	-webkit-touch-callout: none;



	-webkit-user-select: none;



	-khtml-user-select: none;



	-moz-user-select: none;



	-ms-user-select: none;



	user-select: none;



	background: #fff;



	position: relative;



}



body:before, body:after {



	content: "";



	width: 100%;



	display: block;



}



body:before {



	height: 1rem;



}



body:after {







}



img {



	border: 0px;



}



em {



	font-style: normal;



}



s, i {



	font-style: normal;



}



ul, ol {



	list-style-type: none;



}



li {



	list-style: none outside none;



}



strong, b {



	font-weight: normal;



}



/*表单*/



input, button, select, textarea {



	outline: none;



	font-family: "Microsoft Yahei", Arial;



font-size:.24rem;



	-webkit-appearance: none !important;



}



table {



	border-collapse: collapse;



	border-spacing: 0;



}



input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {



color:#999;



}



input:-moz-placeholder, textarea:-moz-placeholder {



color:#999;



}



input::-moz-placeholder, textarea::-moz-placeholder {



color:#999;



}



input:-ms-input-placeholder, textarea:-ms-input-placeholder {



color: #999;



}



/*公用样式*/



.layout {



	position: fixed;



	width: 100%;



	height: 100%;



	left: 0;



	top: 0;



	z-wrapper: 101;



	background: #000;



	opacity: 1;



}



.blue {



	color: #28a5f4;



}



/*链接*/



a, a:link, a:visited, a:hover, a:active {



	color: #666;



	text-decoration: none;



	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */



}



a:focus {



	outline: none;



}



a:hover, a:active {



	color: #144192;



	outline: none;



}



/*标题*/



h1, h2, h3, h4, h5, h6, h7 {



	font-weight: normal;



}



.icon {



	background: url(../images/icon.png) no-repeat;



	display: inline-block;



	background-size: 4rem auto;



	vertical-align: middle;



}



.icon, .iconn:before, .iconn:after, .iconbef:before, .iconbef:after {



	content: "\20";



	display: block;



}



.iconn {



	background: url(../images/iconn.png) no-repeat;



	background-size: 1.4rem auto;



	vertical-align: middle;



}



/*清除浮动*/



.fl {



	float: left;



}



.fr {



	float: right;



}



.hide {



	display: none;



}



.clearfix:after {



	content: "";



	display: block;



	clear: both;



	width: 100%;



	height: 0;



	line-height: 0;



	font-size: 0;



}



.clear, .clearfix:after {



	content: "";



	display: block;



	clear: both;



	width: 100%;



	height: 0;



	line-height: 0;



	font-size: 0;



}



/*==========@@HTML默认 结束@@==========*/



.header {



	position: relative;



}



#top_main {



	width: 100%;



	height: 1rem;



	z-index: 9999;



	position: fixed;



	top: 0px;



	left: 0px;



}



#top {



	max-width: 640px;



	min-width: 320px;



	height: 1rem;



	margin: 0px auto;



	position: relative;



	background: #fff;



	box-shadow: 0 0 0.2rem rgba(0,0,0,.1);



	border-bottom: 1px solid #eee;



}



#top .logo {



	float: left;



	margin: 0 auto;



	display: block;



	text-align: center;



margin-top: .125rem;



margin-left: .1rem;



}



#top .logo a {



	display: block;



}



#top .logo img {



height: .75rem;



	vertical-align: top;



}



#top .topsearch {



	display: block;



	position: absolute;



	right: 1rem;



	top: 0px;



	text-align: center;



	cursor: pointer;



width: .5rem;



height: .5rem;



margin: .25rem auto;



	background: url(../images/sou1.png) no-repeat center;



background-size: .4rem auto;



	z-index: 6;



}



#top #nav {



width: .8rem;



	height: 100%;



	position: absolute;



	right: 0;



	top: 0;



	text-align: center;



	cursor: pointer;



	z-index: 6;



}



#top .nav {



width: .5rem;



height: .36rem;



margin: .33rem auto;



background-position:-.56rem -.94rem;



}



#top .cur .nav {



background-position:0 -.94rem;



}



#search {



	background: #f2f2f2;



	width: 100%;



	margin: 0 auto;



	height: 1rem;



	position: absolute;



	left: 0;



top: .88rem;



padding-top: .2rem;



	display: none;



	z-index: 999;



}



#search input {



	display: block;



	padding: 0;



	margin: 0;



}



#search .txt {



	border: none;



	width: 80%;



	height: 0.65rem;



	line-height: 0.65rem;



	margin-left: 4%;



	color: #666;



	font-size: 0.22rem;



	background: #fff;



	text-indent: 3%;



border-top-left-radius:.3rem;



border-bottom-left-radius: .3rem;



}



#search .btn {



	cursor: pointer;



	border: none;



	font-size: 0.24rem;



	width: 0.8rem;



	height: 0.65rem;



	text-align: center;



	background: #144192 url(../images/icon.png) no-repeat 0 -4.6rem;



	background-size: 2.4rem auto;



	color: #fff;



border-top-right-radius:.3rem;



border-bottom-right-radius: .3rem;



	background-size: 2.0rem auto;



	vertical-align: middle;



}



.searchinfo {



	background: #fff;



	padding: 0.2rem 0;



	height: 100%;



	width: 92%;



	margin: 0 auto;



}



.searchinfo h2 {



	color: #333;



}



.searchinfo .searchlist {



	padding: 0.2rem 0;



}



.searchinfo .searchlist a {



	display: inline-block;



	margin: 0 4% 4% 0;



	color: #333;



	background: #f5f5f5;



	font-size: 0.24rem;



	text-align: center;



	height: 0.64rem;



	line-height: 0.64rem;



	padding: 0 0.2rem;



	border-radius: 3px;



}



.searchinfo .searchlist a:hover {



	background: #913d23;



	color: #fff;



}



#top_main .pages_name {



	text-align: center;



	display: block;



font-size:.32rem;



	color: #333;



	line-height: 1rem;



}



#top_main .back_out {



	width: 12%;



	height: 1rem;



	position: absolute;



	left: 0;



	top: 0;



}



#top_main .back_out i {



width:.26rem;



height:.42rem;



	background-position: 0 -1.5rem;



	display: block;



margin-top:.3rem;



margin-left:.3rem



}



.soupage {



	background: #fff;



}



/*subNav*/



.subNav {



	position: fixed;



	width: 100%;



	height: 100%;



	right: -100%;



top: .88rem;



	z-index: 999;



	max-width: 640px;



	min-width: 320px;



	background: #fff;



}



.subNavCon {



	margin: 0px;



	width: 100%;



	height: 100%;



}



.subNav .closrbox {



	width: 20%;



	height: 0.5rem;



line-height:.5rem;



	background: #fff;



	position: absolute;



	right: 2%;



	top: -5%;



}



.subNav ul {



	background: #fff;



	position: relative;



	z-index: 2;



}



.subNav li {



	width: 100%;



	display: block;



	margin: 0 auto;



	position: relative;



	transition: all .3s ease-in;



}



.subNav li:first-child {



	margin-top: 0.4rem;



}



.subNav li a {



	display: block;



	width: 4rem;



	margin: 0 auto;



	color: #888;



	font-size: 0.34rem;



	line-height: 1rem;



	text-align: center;



	border-bottom: 1px solid #e8e8e8;



}



.subNav li a:hover {



	color: #144192;



}



.subNav .toptel {



	padding-left: 4%;



padding-top:.3rem;



padding-bottom:.4rem;



}



.subNav .toptel span {



	display: block;



}



.subNav .toptel p {



	font-family: avgr;



font-size:.5rem;



}



.subNav.show {



	right: 0 !important;



}



.subNavShow {



	-webkit-transform: translateX(-48%);



	-moz-transform: translateX(-48%);



	-ms-transform: translateX(-48%);



	transform: translateX(-48%);



	display: block;



}



/* banner */



#banner_main {



	width: 100%;



	overflow: hidden;



	position: relative;



	z-index: 1;



}



.banner {



	margin: 0 auto;



	width: 100%;



*zoom: 1;



	overflow: hidden;



	position: relative;



	z-index: 1;



}



.banner .list {



	width: 100%;



	overflow: hidden;



}



.banner .list li {



	float: left;



	width: 100%;



	overflow: hidden;



}



.banner .list li a {



	display: block;



}



.banner .list li img {



	width: 100%;



	height: auto;



	display: block;



}



#banner .tip {



	width: 100%;



	height: 0.32rem;



	line-height: 0.32rem;



	text-align: center;



	clear: both;



	position: absolute;



	bottom: 3%;



	z-index: 2;



	font-size: 0;



}



#banner .tip span {



	display: inline-block;



	vertical-align: middle;



width: .8rem;



height: .1rem;



	margin: 0 0.1rem;



	vertical-align: middle;



	background: #fff;



	opacity: 0.7;



}



#banner .tip span.cur {



	background: #144192;



	opacity: 1;



}



/* reLink */



.reLink {



margin: .2rem 3% .3rem;



}



.reLink .prevLink, .reLink .nextLink {



	display: block;



height: .7rem;



line-height: .7rem;



font-size: .24rem;



	overflow: hidden;



	text-overflow: ellipsis;



	white-space: nowrap;



	width: 100%;



	box-sizing: border-box;



	border-bottom: 1px solid #e8e8e8;



}



/*版权信息*/



.footer_main {



	text-align: center;



	width: 100%;



padding: .3rem;



	color: #333;



	background: #e8e8e8;



margin-top: .3rem;



}



.copyright {



	width: 94%;



	margin: 0 auto;



	padding: 3% 0;



font-size: .18rem;



}



.toTop {



	width: 0.9rem;



	height: 0.9rem;



	background: url(../images/gotop.png) no-repeat center top;



	background-size: 0.9rem auto;



	position: fixed;



	bottom: 20%;



	right: 2%;



	cursor: pointer;



	z-index: 10;



	display: none;



}



.footer_main a {



	color: #333;



}



/* 工具栏 */



#toolbar {



	position: fixed;



	bottom: 0;



	width: 100%;



	z-index: 888;



	height: 1rem;



	left: 0;



}



#toolbar .list {



	width: 100%;



	max-width: 640px;



	min-width: 320px;



	margin: 0 auto;



	background: #144192;



}



#toolbar .list li {



	float: left;



	width: 25%;



	text-align: center;



	border-left: 1px solid #031e4f;



	border-right: 1px solid #031e4f;



}



#toolbar .list li:first-child {



	border-left: none;



}



#toolbar .list li:last-child {



	border-right: none;



}



#toolbar .list a {



	display: block;



	height: 1.2rem;



	line-height: 0.24rem;



	font-size: 0.22rem;



	color: #fff;



	padding-top: 0.15rem;



}



#toolbar .list a.hover {



	background: #144192;



}



#toolbar .list a s {



	margin-left: auto;



	margin-right: auto;



	width: 0.42rem;



	height: 0.46rem;



	display: block;



	background-size: 5rem auto;



}



#toolbar .list a span {



	text-align: center;



	line-height: 0.35rem;



	display: block;



}



#toolbar .list a .too-home {



	background-position: 0.03rem 0;



}



#toolbar .list a .too-qiao {



	background-position: -1.6rem 0;



}



#toolbar .list a .too-map {



background-position: -.79rem 0;



}



#toolbar .list a .too-tel {



	background-position: -2.36rem 0;



}



.xbg {



	width: 100%;



	display: block;



	position: fixed;



	height: 1.05rem;



	left: 0;



	bottom: 0;



	background: #fff;



	z-index: 880;



}



#toolbar .list a s span {



	color: #fff;



padding-top:.9rem;



	text-transform: initial;



	font-style: normal;



}



/*==========@@页面布局 开始@@==========*/



.index, .floor {



	width: 100%;



	max-width: 640px;



	min-width: 320px;



	margin: 0 auto;



}



.index {



	padding-top: 0;



	position: relative;



}



section.section {



	margin-left: auto;



	margin-right: auto;



	width: 96%;



	color: #666;



}



/*首页导航*/



.navlist {



	background: #1a1a1a;



	width: 100%;



	max-width: 640px;



	min-width: 320px;



	margin: 0 auto;



}



.navlist ul {



	padding: 0;



}



.navlist li {



	float: left;



	width: 33.333%;



	text-align: center;



	display: block;



}



.navlist li a {



	display: block;



}



.navlist li h3 {



line-height:.66rem;



font-size: .26rem;



	color: #fff;



height:.66rem;



	border-bottom: 1px solid #000;



	border-right: 1px solid #000;



	border-left: 1px solid #505050;



	border-top: 1px solid #505050;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



.navlist li:nth-child(4n) h3 {



	border-right: 0;



}



/*首页标题*/



p.p_title {



font-size: .35rem;



line-height: .45rem;



	text-align: center;



padding-top:.4rem;



	font-weight: bold;



	text-transform: uppercase;



	color: #ccc;



}



h2.h2_title {



	display: flex;



padding-bottom: .4rem;



line-height: .45rem;



}



h2.h2_title i.titl {



	background: url(../images/titl01.png) no-repeat right center;



	flex: 1;



}



h2.h2_title i.titr {



	background: url(../images/titr01.png) no-repeat left center;



	flex: 1;



}



h2.h2_title a, h2.h2_title span {



padding: 0 .1rem;



font-size:.4rem;



	font-weight: bold;



	color: #333;



}



/*查看更多*/



a.ckgda {



	display: block;



height: .76rem;



line-height: .76rem;



font-size: .3rem;



	text-align: center;



background: #f6f6f6 url(../images/icon01.png) no-repeat 4.4rem .28rem;



background-size: .24rem;



	border-bottom: 2px solid #144192;



}



/*产品中心*/



.product {



padding-bottom: .5rem;



}



.product .pro_type {



height: .6rem;



	display: flex;



	border: 3px solid #144192;



margin-bottom: .4rem;



	box-sizing: initial;



}



.product .pro_type li {



	flex: 1;



height: .6rem;



line-height: .6rem;



font-size: .28rem;



	text-align: center;



	color: #333;



	position: relative;



}



.product .pro_type li i {



	display: none;



width: .478rem;



height: .22rem;



	background: url(../images/xla.png) no-repeat center;



background-size: .478rem;



	position: absolute;



	left: 50%;



	transform: translateX(-50%);



bottom: -.24rem;



}



.product .pro_type li.on {



	background: #144192;



	color: #fff;



	font-weight: bold;



}



.product .pro_type li.on i {



	display: block;



}



.product .pro_con {



}



.product .pro_con dl {



	width: 3rem;



	float: left;



	margin: 0 0 2% 2%;



}



.product .pro_con dl:nth-child(2n+1) {



	margin-left: 0;



}



.product .pro_con dl dt {



	border: 1px solid #d8d8d8;



}



.product .pro_con dl dt img {



	display: block;



	width: 100%;



	height: 2.232rem;



}



.product .pro_con dl dd {



line-height: .6rem;



	text-align: center;



font-size: .26rem;



	background: #7b7b7b;



padding: 0 .1rem;



}



.product .pro_con dl dd a {



	display: block;



	color: #fff;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



/*把控品质*/



.dbpz {



	position: relative;



}



.dbpz .dbpz_top {



	width: 100%;



	height: 1.73rem;



	background: url(../images/dbpztop.png) no-repeat center / cover;



}



.dbpz .dbpz_top p.p_title {



padding-top: .2rem;



}



.dbpz .dbpz_top p.p_title, h2.h2_title span {



	color: #fff;



}



.dbpz .dbpz_top h2.h2_title i.titl {



	background-image: url(../images/titl02.png);



}



.dbpz .dbpz_top h2.h2_title i.titr {



	background-image: url(../images/titr02.png);



}



.dbpz .dbpz_con {



	margin: 0 3%;



	position: relative;



}



.dbpz .pzbd {



	width: 1px;



	height: 100%;



	position: absolute;



	left: 49.4%;



	top: 0;



	background: #144192;



}



.dbpz .dbpz_con .conbox {



padding-top: .25rem;



	position: relative;



}



.dbpz .dbpz_con .conbox:nth-of-type(5) {



margin-bottom: .25rem;



}



.dbpz .dbpz_con .conbox .pznum {



	display: block;



width: .5974rem;



height: .5974rem;



	background: url(../images/dbpznum.png) no-repeat center / cover;



line-height: .5974rem;



	text-align: center;



font-size: .28rem;



	color: #fff;



	font-weight: bold;



	position: absolute;



	left: 50%;



margin-left: -.33rem;



top: .85rem;



	z-index: 1;



}



.dbpz .dbpz_con .conbox .boxImg {



	width: 45%;



	height: 1.688rem;



margin-top: .05rem;



}



.dbpz .dbpz_con .conbox .boxImg img {



	width: 100%;



	height: 100%;



}



.dbpz .dbpz_con dl {



	position: relative;



	width: 45%;



}



.dbpz .dbpz_con dl dt {



font-size: .3rem;



line-height: .37rem;



	font-weight: bold;



margin-bottom: .05rem;



}



.dbpz .dbpz_con dl dd {



font-size: .22rem;



line-height: .26rem;



	text-align: justify;



	color: #333;



}



/*我们承诺*/



.dbcl {



	position: relative;



	width: 100%;



	height: 3.8rem;



background: #144192 url(../images/zxzxbg01.png) no-repeat .28rem .08rem;



	background-size: 2.4rem;



}



.dbcl .zxzxbg {



	width: 3rem;



	height: 3rem;



background: url(../images/zxzxbg01.png) no-repeat .28rem .2rem;



	background-size: 2.4rem;



	position: absolute;



	left: 0;



	top: 0;



}



.dbcl .zxzx_p1 {



	float: right;



	width: 3.7rem;



padding-top: .61rem;



	border-bottom: 2px solid #0b6635;



}



.dbcl .zxzx_p1 img {



	width: 100%;



}



.dbcl .zxzx_p2 {



	float: right;



	width: 3.7rem;



font-size: .26rem;



line-height: .45rem;



padding-top: .26rem;



padding-left: .1rem;



padding-bottom: .2rem;



}



.dbcl .zxzx_p2 span {



	display: block;



	color: #fff;



}



.dbcl .zxzx_p2 span i {



	display: inline-block;



width: .1rem;



height: .1rem;



margin-right: .1rem;



	border-radius: 100%;



	position: relative;



top: -.04rem;



	border: 1px solid #fff;



}



.dbcl .zxzx_p3 {



	position: relative;



	display: inline-block;



	width: 96%;



	margin: 0 2%;



height: .6rem;



line-height: .6rem;



font-size: .3rem;



	color: #4b440d;



	text-align: center;



	background: #fde200;



	border-radius: 25px;



	box-shadow: 3px 3px 10px #00803a;



}



/*设备展示*/



.sbzs {



	background: url(../images/bg01.png);



padding-bottom: .5rem;



}



.sbzs .sbzs_top {



	position: relative;



}



.sbzs .sbzs_top ul {



	position: relative;



}



.sbzs .sbzs_top ul li {



	position: relative;



	width: 100%;



	height: 4.608rem;



}



.sbzs .sbzs_top ul li img {



	display: block;



	width: 100%;



	height: 100%;



}



.sbzs .sbzs_top ul li p {



	position: absolute;



	left: 0;



	bottom: 0;



height: .717rem;



font-size: .3rem;



	color: #fff;



line-height: .717rem;



	background: url(../images/bg02.png);



	width: 100%;



	text-align: center;



}



.sbzs .sbzs_bot {



	position: relative;



margin-top: .15rem;



margin-bottom: .4rem;



}



.sbzs .sbzs_bot ul {



	position: relative;



}



.sbzs .sbzs_bot ul li {



	float: left;



	width: 24%;



	height: 1.1057rem;



	box-sizing: border-box;



	margin-left: 1.3%;



}



.sbzs .sbzs_bot ul li img {



	display: block;



	width: 100%;



	height: 100%;



}



.sbzs .sbzs_bot ul li:first-child {



	margin-left: 0;



}



.sbzs .sbzs_bot ul li.on {



	border: 3px solid #144192;



}



/*四大理由*/



.advantage {



	background: #144192;



padding-bottom: .2rem;



}



.advantage p.p_title {



	color: #fff;



}



.advantage h2.h2_title {



padding-bottom: .1rem;



}



.advantage h2.h2_title span {



	color: #fff;



}



.advantage h2.h2_title i.titl {



	background-image: url(../images/titl02.png);



}



.advantage h2.h2_title i.titr {



	background-image: url(../images/titr02.png);



}



.advantage .adv_p1 {



font-size: .3rem;



	font-weight: lighter;



line-height: .36rem;



	text-align: center;



	color: #fff;



margin-bottom: .35rem;



}



.advantage .section {



	background: #fff;



padding-top: .5rem;



	position: relative;



}



.advantage .advicon {



	display: block;



width: .8363rem;



height: .478rem;



	background: url(../images/icon02.jpg) no-repeat center top / 100%;



	position: absolute;



	left: 50%;



margin-left: -.4181rem;



top: -.005rem;



}



.advantage .adv_con {



padding-bottom: .35rem;



}



.advantage .conbox {



padding: 0 .15rem;



margin-bottom: .2rem;



}



.advantage .conbox img {



	display: block;



	width: 100%;



}



.advantage .conbox dt {



	position: relative;



	padding-left: 1rem;



	height: 1rem;



margin-bottom: .35rem;



}



.advantage .conbox dt span {



	display: block;



width: .7851rem;



	height: 1.024rem;



	border: 2px solid #bfbfbf;



	position: absolute;



	left: 0;



	top: 0rem;



}



.advantage .conbox dt span b {



	display: block;



width: .36rem;



	margin: 0 auto;



padding-top: .3rem;



font-size: .3rem;



	font-weight: bold;



	color: #bfbfbf;



	text-align: center;



	border-bottom: 2px solid #bfbfbf;



}



.advantage .conbox dt strong {



	display: block;



font-size: .24rem;



	font-weight: bold;



	color: #333;



height: .478rem;



line-height: .478rem;



}



.advantage .conbox dt i {



	display: block;



font-size: .24rem;



height: .36rem;



line-height: .36rem;



}



.advantage .conbox dt em {



	display: block;



	width: 127px;



	height: 3px;



	background: #144192;



margin-top: .13rem;



}



.advantage .conbox dd {



font-size: .24rem;



padding-left: .35rem;



background: url(../images/icon03.png) no-repeat left .16rem;



background-size: .17rem;



line-height: .478rem;



margin-bottom: .1rem;



}



.advantage .conbox dd b {



	color: #144192;



}



.advantage .adv_type {



	display: flex;



height: .6rem;



}



.advantage .adv_type li {



	flex: 1;



height: .6rem;



line-height: .6rem;



	text-align: center;



font-size: .26rem;



	background: #ececec;



	box-sizing: border-box;



	position: relative;



	border-left: 1px solid #bfbfbf;



}



.advantage .adv_type li:first-child {



	border-left: none;



}



.advantage .adv_type li i {



	display: none;



width: .3584rem;



height: .1792rem;



	position: absolute;



	background: url(../images/sla.png) no-repeat center / 100%;



	left: 50%;



margin-left: -.1792rem;



top: -.14rem;



}



.advantage .adv_type li.on {



	background: #333333;



	color: #fff;



	font-weight: bold;



}



.advantage .adv_type li.on i {



	display: block;



}



/*客户案例*/



.dzal {



padding-bottom: .5rem;



}



.dzal dl {



	width: 49%;



	margin: 0 0 2% 2%;



	box-sizing: border-box;



	float: left;



}



.dzal dl img {



	display: block;



	width: 100%;



	height: 2.258rem;



}



.dzal dl:nth-child(2n+1) {



	margin-left: 0;



}



.dzal dl dd {



	border-left: 1px solid #999999;



	border-right: 1px solid #999999;



padding: 0 .1rem;



}



.dzal dl dd:nth-of-type(1) {



font-size: .26rem;



	text-align: center;



	color: #333;



	font-weight: bold;



padding-top: .2rem;



padding-bottom: .1rem;



}



.dzal dl dd:nth-of-type(1) a {



	color: #333;



	display: block;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



.dzal dl dd:nth-of-type(2) {



line-height: .3rem;



}



.dzal dl dd:nth-of-type(2) a {



	color: #666;



}



.dzal dl dd:last-child {



	border-bottom: 1px solid #999;



padding-bottom: .2rem;



font-size: .2rem;



	text-align: justify;



}



/*关于我们*/



.about {



padding-bottom: .4rem;



	background: url(../images/bg01.png);



}



.about .abo_con {



margin-bottom: .25rem;



}



.about .abo_con dt img {



	display: block;



	width: 100%;



	height: 3.8912rem;



}



.about .abo_con dd:nth-of-type(1) {



font-size: .38rem;



line-height: .44rem;



	font-weight: bold;



	text-align: center;



margin: .3rem 0 .2rem 0;



}



.about .abo_con dd:nth-of-type(1) a {



	color: #333;



}



.about .abo_con dd:nth-of-type(2) {



font-size: .22rem;



line-height: .36rem;



	text-align: justify;



}



.about .abo_con dd:nth-of-type(2) a {



	color: #333;



}



.about a.ckgda {



	background-color: #fff;



}



/*新闻中心*/



.news {



	padding-bottom: 0;



}



.news .news_type {



	display: flex;



	border: 2px solid #144192;



	box-sizing: initial;



}



.news .news_type li {



	flex: 1;



	text-align: center;



height: .5974rem;



line-height: .5974rem;



font-size: .28rem;



	color: #666;



	position: relative;



	border-left: 1px solid #031e4f;



}



.news .news_type li:first-child {



	border-left: none;



}



.news .news_type li i {



	display: none;



width: .478rem;



height: .22rem;



	background: url(../images/xla.png) no-repeat center;



background-size: .478rem;



	position: absolute;



	left: 50%;



	transform: translateX(-50%);



bottom: -.22rem;



	z-index: 2;



}



.news .news_type li.on {



	background: #144192;



	color: #fff;



}



.news .news_type li.on i {



	display: block;



}



.news .news_con {



	width: 100%;



}



.news .news_con dl {



	width: 100%;



	position: relative;



margin: .25rem 0;



}



.news .news_con dl dt {



	width: 32%;



	float: left;



	margin-right: 3%;



}



.news .news_con dl dt img {



	display: block;



	width: 100%;



	height: 1.8432rem;



}



.news .news_con dl dd:nth-of-type(1) {

width: 65%;

font-size: .26rem;



	font-weight: bold;



height: .478rem;



line-height: .478rem;



margin-bottom: .1rem;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



.news .news_con dl dd:nth-of-type(1) a {

	display: block; white-space:nowrap;
  text-overflow: ellipsis; overflow: hidden; width: 100%;
	color: #333;



}


.tempWrap{ width: 100%;}
.news .news_con dl dd:nth-of-type(2) {
	width: 65%;


font-size: .22rem;



line-height: .32rem;



	height: 1.2rem;



	text-align: justify;



	overflow: hidden;



}



.news .news_con dl dd:nth-of-type(2) a {

	display: block; text-align: left;

	color: #666;



}



.news .news_con ul {



	width: 100%;



margin-top: .3rem;



}



.news .news_con ul li {



	width: 100%;



height: .478rem;



line-height: .478rem;



	display: block;



margin-bottom: .1rem;



padding-left: .25rem;



	background: url(../images/icon04.png) no-repeat left center;



	text-overflow: ellipsis;



	overflow: hidden;



	white-space: nowrap;



}



.news .news_con ul li a {



	float: left;



	display: block;



	width: 73%;



font-size: .24rem;



	color: #333;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



.news .news_con ul li span {



	float: right;



	display: block;



	width: 25%;



font-size: .24rem;



	color: #b5b5b5;



	text-align: right;



}



/*内页样式*/



/*menu*/



.menubox .iconn {



width:.4rem;



height:.4rem;



	display: inline-block;



	cursor: pointer;



}



.menubox .goHome {



margin-right:.16rem;



}



.menubox .iconn:before {



width:.4rem;



height: .4rem;



	background-size: 1.4rem;



}



.menubox .goBack {



	background: none;



}



.wrapper {



	width: 100%;



	overflow: hidden;



	max-width: 640px;



	min-width: 320px;



	position: relative;



padding-top: .2rem;



}



.productPage {



padding: 3% 0 .5rem;



}



.productPage .gridlist {



	padding: 0 3%;



}



.productPage .erro {



	padding: 0 3%;



}



.erro {



	text-align: center;



	color: red;



	padding: 3% 0;



}



/*cateList*/



.iconbef:before {



	background: url(../images/iconn.png) no-repeat;



	background-size: 1.4rem auto;



	vertical-align: middle;



}



.cateList {



	width: 100%;



	line-height: 0.8rem;



	text-align: center;



	background: #f6f6f6;



	color: #666;



	position: relative;



}



.cateList .goBack {



width: .8rem;



height: .8rem;



padding-top: .23rem;



	position: absolute;



left: .1rem;



	top: 0;



	z-index: 12;



}



.cateList .goBack:before {



width: .4rem;



height: .4rem;



	display: block;



	margin: 0 auto;



	background-position: -1.0rem -0.64rem;



}



.cateList h3 {



	position: relative;



font-size: .3rem;



}



.cateList h3 s {



	position: absolute;



	top: 0.34rem;



right:.4rem;



width: .25rem;



height: .2rem;



margin-left: .1rem;



	background-position: -1.16rem 0;



	display: none;



}



.cateList .box {



	width: 100%;



padding: .2rem 3% .0;



	z-index: 11;



	background: #fff;



	display: none;



	border-bottom: 1px solid #e6e6e6;



}



.cateList .box a {



	width: 48%;



	margin-right: 2%;



margin-bottom: .15rem;



line-height: .6rem;



font-size: .24rem;



	text-align: center;



	display: block;



	float: left;



border-radius: .05rem;



	border: 1px solid #e6e6e6;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



.cateList .box a:nth-child(2n) {



	margin-right: 0;



}



.cateList .box a.on {



	background: #144192;



	color: #fff;



}



.gridlist {



	padding: 0 3%;



}



.gridlist .item {



	width: calc(48.5%);



	margin-right: 3%;



	margin-bottom: 3%;



	float: left;



	position: relative;



	border: 1px solid #eee;



}



.gridlist .item a {



	width: 100%;



	display: block;



}



.gridlist .item h3 {



	width: 100%;



line-height: .6rem;



	overflow: hidden;



	text-align: center;



font-size: .24rem;



	color: #fff;



	background: #7b7b7b;



}



.gridlist .item figure {



	width: 100%;



	position: relative;



	padding-top: 75%;



	overflow: hidden;



}



.gridlist .item figure img {



	position: absolute;



	width: 100%;



	min-height: 100%;



	left: 0;



	top: 0;



}



.gridlist .item:nth-child(2n) {



	margin-right: 0;



}



.gridlist.gridlist34 .item figure {



	padding-top: 133%;



	padding-bottom: 0;



}



.newsPage {



	padding: 3%;



}



.newsPage .item {



	width: 100%;



padding-right: .1rem;



	display: block;



padding: .2rem;



	border-bottom: 1px dotted #b0b0b0;



	margin: 0 auto 0;



	background: #efefef;



}



.newsPage .item img {



	width: 2rem;



	height: 1.5rem;



	display: block;



margin-right: .22rem;



}



.newsPage .item h3 {



font-size: .28rem;



	font-weight: bold;



	line-height: 0.48rem;



	color: #144192;



	text-overflow: ellipsis;



	white-space: nowrap;



	overflow: hidden;



}



.newsPage .item p {



font-size: .22rem;



	line-height: 0.33rem;



	color: #666;



	text-align: justify;



	overflow: hidden;



}



.newsPage .item:last-child {



	border-bottom: 0px;



}



.newsPage .newsList ul {



margin-top: .1rem;



}



.newsPage .newsList li {



	position: relative;



height: .734rem;



line-height: .734rem;



font-size: .22rem;



	width: 100%;



	white-space: nowrap;



	text-overflow: ellipsis;



	overflow: hidden;



	border-bottom: 1px dashed #ccc;



}



.newsPage .newsList li a {



	color: #144192;



	width: 75%;



	display: block;



	white-space: nowrap;



	text-overflow: ellipsis;



	overflow: hidden;



}



.newsPage .newsList li a i {



	display: inline-block;



width: .15rem;



height: .15rem;



margin-right: .1rem;



	border-radius: 100%;



	position: relative;



	top: 0;



	border: 1px solid #9d9d9d;



}



.newsPage .newsList li span {



	position: absolute;



	top: 0;



	right: 0;



	color: #999;



}



.wrapper .caselist {



	padding: 3%;



}



.wrapper .caselist .item {



	margin-right: 2%;



}



.wrapper .caselist .item:nth-child(2n) {



	margin-right: 0;



}



.showInfo .showtit {



	margin: 0 3% 0;



font-size: .36rem;



	color: #333333;



line-height: .44rem;



	text-align: center;



}



.showInfo .showtit.showtit2 {



margin: .3rem 0;



	margin-top: 0;



	line-height: 0.8rem;



	color: #144192;



	font-weight: bold;



	border-bottom: 1px dotted #dedede;



}



.showInfo .showContxt {



padding: .2rem 3% .3rem;



}
.showInfo .showContxt table{ max-width: 100% !important;}


.showInfo .showContxt * {



line-height: .42rem !important;



font-size: .20rem !important;



	color: #666;



}



.showInfo .showContxt img, .showInfo .showContxt iframe {



	max-width: 100% !important;



	height: auto !important;



}



.showInfo .contxt {



padding: .2rem 4% .4rem;



line-height: .42rem;



	color: #666666;



}



.showInfo .contxt img {



	max-width: 100% !important;



	margin: 0px auto;



	height: auto !important;



	display: inline;



}



.showInfo .contxt p {



line-height:.4rem;



}



.showInfo .contxt .biao td {



padding:.09rem;



	border: 1px solid #ccc;



	vertical-align: middle;



	WORD-WRAP: break-word;



	table-layout: fixed;



	word-break: break-all;



}



.showInfo .showTab {



	width: 94%;



margin: .3rem 0 0 0;



	margin-left: 3%;



	background: #eee;



	overflow: hidden;



}



.showInfo .showTab .title2 {



	float: left;



	position: relative;



	background: #fff;



padding: 0 .2rem;



}



.showInfo .showTab .title2 h3 {



	color: #144192;



font-size: .28rem;



line-height: .7rem;



	font-weight: normal;



}



.showInfo .showTab .title2 s {



	width: 100%;



height: .05rem;



	display: block;



	position: absolute;



	left: 0;



	top: 0;



	background: #144192;



}



.showproduct .reLink {



margin: .2rem 0 .1rem;



}



.showimg {



	width: 100%;



	position: relative;



}



.showimg .imglist {



	width: 5.6rem;



	height: 4.55rem;



	margin: 0px auto;



padding: .4rem 0 .2rem;



	position: relative;



	overflow: hidden;



}



.showimg .list {



	float: left;



	width: 500%;



}



.showimg a {



	float: left;



	width: 5.6rem;



	text-align: center;



	display: block;



}



.showimg a img {



	height: 4.55rem;



	width: 5.6rem;



	margin: 0px auto;



	display: block;



	background-size: 100%;



}



.showimg span.left {



	right: auto;



	left: 50%;



	margin-left: -3rem;



}



.showimg span {



	display: none;



	width: 30px;



	height: 50px;



	text-align: center;



	position: absolute;



	top: 50%;



	margin-top: -25px;



	right: 50%;



	margin-right: -3.04rem;



	cursor: pointer;



}



.showimg span.left::before {



	content: "";



	position: absolute;



	background: #fff;



	width: 11px;



	height: 11px;



	right: 10px;



	top: 20px;



	z-index: 11;



	-moz-transform: rotate(45deg);



	-o-transform: rotate(45deg);



	-webkit-transform: rotate(45deg);



	transform: rotate(45deg);



}



.showimg span.left::after {



	content: "";



	position: absolute;



	background: #aaaaaa;



	width: 11px;



	height: 11px;



	right: 14px;



	top: 20px;



	z-index: 10;



	-moz-transform: rotate(45deg);



	-o-transform: rotate(45deg);



	-webkit-transform: rotate(45deg);



	transform: rotate(45deg);



}



.showimg span.right::before {



	content: "";



	position: absolute;



	background: #fff;



	width: 11px;



	height: 11px;



	right: 14px;



	top: 20px;



	z-index: 11;



	-moz-transform: rotate(45deg);



	-o-transform: rotate(45deg);



	-webkit-transform: rotate(45deg);



	transform: rotate(45deg);



}



.showimg span.right::after {



	content: "";



	position: absolute;



	background: #aaaaaa;



	width: 11px;



	height: 11px;



	right: 10px;



	top: 20px;



	z-index: 10;



	-moz-transform: rotate(45deg);



	-o-transform: rotate(45deg);



	-webkit-transform: rotate(45deg);



	transform: rotate(45deg);



}



.aboutPage {



padding: .3rem 0 .5rem;



}



.aboutPage .txtcon {



	color: #666666;



padding: 0 3% .3rem;



}



.aboutPage .txtcon img {



	max-width: 100%;



}



.singlePage {



padding: .3rem 3%;



border-bottom: .2rem solid #f1f1f1;



}



.singlePage img {



	max-width: 100%;



}



.contactPage {



	overflow: hidden;



}



.contactPage .t {



	color: #000;



padding: 0 3% .2rem;



font-size: .3rem;



}



.contactPage .txtcon {



padding: 0 3% .3rem;



}



.contactPage .txtcon img {



	max-width: 100%;



}



.contactPage .mapArea {



	width: 100%;



	height: 3rem;



}



.contactPage .messagePage {



padding: .4rem 3% .5rem;



}



.teamPage {



padding-bottom: .6rem;



padding-top: .3rem;



}



.teamPage .list {



	padding: 0 3%;



}



.teamPage .item {



padding:.3rem 0 .3rem;



	width: 49%;



	display: block;



	margin-right: 2%;



}



.teamPage .item:nth-child(2n) {



	margin-right: 0;



}



.teamPage .item figure {



	width: 100%;



	position: relative;



	padding-top: 56%;



	overflow: hidden;



}



.teamPage .item figure img {



	position: absolute;



	width: 100%;



	min-height: 100%;



	left: 0;



	top: 0;



}



.teamPage .item h3 {



font-size: .26rem;



	height: 0.34rem;



	line-height: 0.34rem;



	overflow: hidden;



	color: #000;



}



.yewuPage .item .txt {



font-size: .2rem;



line-height: .3rem;



height: .6rem;



	color: #333;



	overflow: hidden;



}



.yewuPage .item .time {



font-size: .2rem;



	color: #999;



	display: block;



}



.yewuPage .item:first-child {



	padding-top: 0;



}



.yewuPage .moreBtn {



	margin-top: 0;



}



.yewuPage .erro {



	padding: 3%;



}



.moreBtn {



	width: 100%;



margin: .3rem auto 0;



	text-align: center;



	color: #fff;



	height: 0.88rem;



	line-height: 0.88rem;



	display: block;



	background: #144192;



	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);



}



.moreBtn a {



	display: block;



	color: #fff;



}



.newsPage .moreBtn {



	width: 100%;



}



.infobox {



	padding: 3%;



}



.infobox img {



	max-width: 100% !important;



}



.nfoot {



	padding: 0.3rem 0 0.6rem;



	background: #fff;



	display: block;



	font-size: 12px;



	text-align: center;



}



.content {



	width: 100%;



	overflow: hidden;



	max-width: 640px;



	min-width: 320px;



}



.singlepage {



	padding-top: 0;



	background: #f1f1f1;



}



.singlepage .floor_1, .singlepage .floor_2, .singlepage .floor_3, .singlepage .floor_4 {



padding:.2rem 0 .4rem;



}



.singlepage .title2 {



	padding: 0 3%;



}



.singlepage .title2 h3 {



	color: #333;



font-size:.3rem;



	font-weight: bold;



}



.singlepage .title2 h4 {



	color: #999;



	text-transform: uppercase;



font-size: .24rem;



	display: block;



}



.singlepage .info {



	padding: 3%;



}



.erro {



	text-indent: 1em;



}



.wrapper .honor {



	background: #fff;



	padding-bottom: 0;



}



/*sitepath*/



.sitepathbox {



	width: 100%;



	padding: 0;



height:.8rem;



font-size:.26rem;



	margin: 0;



line-height: .8rem;



	background: #fff;



	position: relative;



	color: #666;



}



.sitepath {



	padding-right: 3%;



}



.sitepath a {



	color: #666;



	display: inline-block;



}



.sitepathbox em {



width:.14rem;



height:.2rem;



	display: inline-block;



margin:0 .16rem;



	background-position: -2.04rem 0;



}



.goBack {



	padding-left: 2%;



	display: block;



}



.floor {



padding:.3rem 0;



}



/*product.html*/



.listProduct {



	padding-bottom: 3%;



}



.listProduct .list {



	width: 100%;



}



.listProduct li {



	width: 47%;



	margin-left: 2%;



	box-sizing: border-box;



	display: block;



	padding-top: 3%;



	float: left;



	margin-bottom: 3%;



	border-bottom: 1px dotted #ccc;



}



.listProduct li a {



	display: block;



}



.listProduct li figure {



	width: 100%;



	padding-top: 75%;



	position: relative;



	overflow: hidden;



}



.listProduct li figure img {



	width: 100%;



	height: 100%;



	position: absolute;



	left: 0;



	top: 0;



	min-height: 100%;



	display: block;



}



.listProduct li h3 {



height: .5rem;



line-height: .5rem;



	font-size: 0.26rem;



	overflow: hidden;



	font-weight: normal;



	color: #000;



	text-align: center;



}



.listProduct li:hover h3 {



	color: #ff0505;



}



.listProduct li p {



	white-space: normal;



	word-wrap: break-word;



	color: #333



}



/*news.html*/



.newsList .list {



	width: 100%;



margin-bottom: .3rem;



}



.newsList .item {



	overflow: hidden;



	position: relative;



	border-bottom: 1px solid #f3f3f3;



}



.newsList .item:nth-child(2n) {



	background: #f9f9f9;



}



.newsList .item:nth-child(2n) span:after {



	background: #f9f9f9;



}



.newsList .item:last-child {



	border: 0px;



}



.newsList .item a {



	width: 92%;



	height: 1.5rem;



padding:.2rem 5% .2rem 2%;



	display: block;



}



.newsList .item h3 {



font-size: .3rem;



line-height: .38rem;



	font-weight: normal;



margin-bottom: .08rem;



	color: #093c84;



}



.newsList .item .txt {



	color: #666666;



font-size: .22rem;



line-height: .28rem;



}



/*showInfor*/



.showInfo {



padding: 0 0 .2rem;



	width: 100%;



}



.showInfo .title {



font-size: .4rem;



	text-align: center;



line-height: .46rem;



margin-bottom: .2rem;



	color: #333333;



padding: .3rem 3% 0;



}



.showInfo .menu {



margin-bottom: .2rem;



}



.showInfo .mark {



font-size: .22rem;



	line-height: 0.5rem;



	text-align: center;



	color: #666666;



	border-top: 1px dashed #e5e5e5;



	border-bottom: 1px dashed #e5e5e5;



}



.showInfo .mark span {



margin: 0 .06rem;



}



.showInfo .contxt {



padding: .2rem 3% .4rem;



	color: #666666;



}



.showInfo .contxt img {



	max-width: 100%;



	height: auto !important;



}



.showInfo .reLink {



margin: .2rem 3% .1rem;



}



.showInfo .showRelate {



margin-top: .1rem;



}



.showInfo .showRelate .sitepath {



padding: .18rem 0 0;



}



.showInfo .showRelate .sitepath h3 {



	font-weight: bold;



}



.showInfo .showRelate .item {



margin-bottom: .2rem;



}



/*字体*/



@media only screen and (min-width:641px) {



html {



	font-size: 100px;



}



}



@media only screen and (max-width:640px) {



html {



	font-size: 100px;



}



}



@media only screen and (max-width:540px) {



html {



	font-size: 84.375px;



}



}



@media only screen and (max-width:480px) {



html {



	font-size: 75px;



}



}



@media only screen and (max-width:414px) {



html {



	font-size: 64.6875px;



}



}



@media only screen and (max-width: 400px) {



html {



	font-size: 62.5px;



}



}



@media only screen and (max-width: 375px) {



html {



	font-size: 58.5938px;



}



}



@media only screen and (max-width: 360px) {



html {



	font-size: 56.25px;



}



}



@media only screen and (max-width: 320px) {



html {



	font-size: 50px;



}



} /** 自定义字体******************************/



@font-face {



	font-family: constantia;



	src: url("../font/constantia.eot");



	src: url("../fonts/constantia.eot") format("eot"), url("../fonts/constantia.ttf") format("truetype");



}



.animated {



	-webkit-animation-duration: 1s;



	animation-duration: 1s;



	-webkit-animation-fill-mode: both;



	animation-fill-mode: both



}



/*导航动画*/



@keyframes menu-line1-hover {



0% {



}



50% {



transform: rotate(0deg);



-ms-transform: rotate(0deg);



-webkit-transform: rotate(0deg);



-moz-transform: rotate(0deg);



-o-transform: rotate(0deg);



}



100% {



top:50%;



transform: rotate(45deg);



-ms-transform: rotate(45deg);



-webkit-transform: rotate(45deg);



-moz-transform: rotate(45deg);



-o-transform: rotate(45deg);



}



}



 @keyframes menu-line2-hover {



0% {



opacity: 1



}



50% {



opacity: 1



}



51% {



opacity: 0



}



100% {



opacity: 0



}



}



@keyframes menu-line3-hover {



0% {



}



50% {



transform: rotate(0deg);



-ms-transform: rotate(0deg);



-webkit-transform: rotate(0deg);



-moz-transform: rotate(0deg);



-o-transform: rotate(0deg);



}



100% {



top:50%;



transform: rotate(-45deg);



-ms-transform: rotate(-45deg);



-webkit-transform: rotate(-45deg);



-moz-transform: rotate(-45deg);



-o-transform: rotate(-45deg);



}



}



@keyframes menu-line1 {



0% {



top:50%;



transform: rotate(45deg);



-ms-transform: rotate(45deg);



-webkit-transform: rotate(45deg);



-moz-transform: rotate(45deg);



-o-transform: rotate(45deg);



}



50% {



top:50%;



transform: rotate(0deg);



-ms-transform: rotate(0deg);



-webkit-transform: rotate(0deg);



-moz-transform: rotate(0deg);



-o-transform: rotate(0deg);



}



100% {



top:0%;



transform: rotate(0deg);



-ms-transform: rotate(0deg);



-webkit-transform: rotate(0deg);



-moz-transform: rotate(0deg);



-o-transform: rotate(0deg);



}



}



@keyframes menu-line2 {



0% {



opacity: 0



}



50% {



opacity: 0



}



51% {



opacity: 1



}



100% {



opacity: 1



}



}



@keyframes menu-line3 {



0% {



top:50%;



transform: rotate(-45deg);



-ms-transform: rotate(-45deg);



-webkit-transform: rotate(-45deg);



-moz-transform: rotate(-45deg);



-o-transform: rotate(-45deg);



}



50% {



top:50%;



transform: rotate(0deg);



-ms-transform: rotate(0deg);



-webkit-transform: rotate(0deg);



-moz-transform: rotate(0deg);



-o-transform: rotate(0deg);



}



100% {



top:100%;



}



}



@-webkit-keyframes menu {



0% {



width: 24px;



}



45% {



width: 6px;



}



90% {



width: 24px;



}



100% {



width: 24px;



}



}



@keyframes menu {



0% {



width: 24px;



}



45% {



width: 6px;



}



90% {



width: 24px;



}



100% {



width: 24px;



}



}



/*分页样式*/



.pglist {



	padding: 30px 0;



	width: 100%;



	text-align: center;



	clear: both;



}



.pglist a {



	color: #144192;



	padding: 0 10px;



	margin: 0 3px;



	display: inline-block;



	vertical-align: middle;



	line-height: 28px;



	background: #fff;



	border: 1px solid #ddd;



}



.pglist a:hover, .pglist .hover {



	display: inline-block;



	color: #fff;



	background: #144192;



	border-color: #144192;



}



/*分页*/ 



.mweb-pages {



	margin: 20px;



}



.mpagination-wrapper {



	margin: 20px 0;



}



.mpagination {



	height: 34px;



	text-align: center;



}



.mpagination li {



	display: inline-block;



	height: 34px;



	margin-right: 5px;



}



.mpagination li a {



	float: left;



	display: block;



	height: 32px;



	line-height: 32px;



	padding: 0 12px;



	font-size: 16px;



	border: 1px solid #dddddd;



	color: #555555;



	text-decoration: none;



}



.mpagination li a:hover {



	background: #f5f5f5;



	color: #009a44;



}



.mpagination li.thisclass {



	background: #009a44;



	color: #fff;



}



.mpagination li.thisclass a, .mpagination li.thisclass a:hover {



	background: transparent;



	border-color: #009a44;



	color: #fff;



	cursor: default;



}



/*分页end*/ 



/*AB模版网新增翻页样式 各类模版第一站 www.adminbuy.cn*/



.pagebar { padding:20px; overflow:hidden}



.pagebar .pagination {



  display: flex;



  justify-content: center;



  margin-top: 10px;



}



.pagination a {



  background: #fff;



  border: 1px solid #ccc;



  color: #333;



  font-size: 12px;



  padding: 4px 9px;



  margin: 0 2px;



  border-radius: 3px;



}



.pagination span {



    color: #333;



    font-size: 12px;



    padding: 7px 2px;



    margin: 0 2px;



    border-radius: 3px;



}



.pagination a:hover {



  color: #144192;



  border: 1px solid #144192;



}



.pagination a.page-num-current {



  color: #fff;



  background: #144192;



  border: 1px solid #144192;



}



.pagination .st{ font-family:宋体}



.text-secondary{ text-align:center; padding:20px 0}







#maximg img{ max-width:100% !important; height:auto !important}

.header {

	background-color: #fff;

}

.header .topbar {

	line-height: 34px;

	background-color: #f5f5f5;

	font-size: 13px;

	color: #888;

	border-top: 2px solid #f7c433;

}

.header .topbar ul {

	float: right;

}

.header .topbar li {

	float: left;

	color: #ddd;

}

.header .topbar li.pipe {

	padding: 0 10px;

}

.header .topbar li.c {

	margin-left: 10px;

}

.header .topbar li.c a {

	background-color: #f7c433;

	display: block;

	padding: 0 15px;

	font-weight: bold;

}